[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'Sockets' (#rtl)

# TSockLen

Type to specify socket length in fpBind and fpConnect

## Declaration

Source position: sockets.pp line 32

`type TSockLen = BaseUnix.TSocklen;`

## Description

The actual type of TSockLen depends on the platform.

## See also

fpBind |  | Bind a socket to an address.
fpConnect |  | Open a connection to a server socket.